section#bio.boutique_section.same_color p#bio_content {
	border-bottom: 1px solid rgba(0,0,0, 0.15);
}

section#bio #bio_title {
	color: #1A1A1A;
}

section#bio #bio_secondtitle {
	color: #1A1A1A;
}

section#bio #bio_content {
	color: #FFFFFF;
}

section#bio #bio_content .media_bt {
	color: #1A1A1A !important;
}